/* 

|---------------------|
|  RESPONSIVE STYLES  |
|---------------------|

*/



/* 
-----------
BELOW 1920PX 
-----------
*/
@media screen and (max-width: 1920px) {

.builder .l-spreads .fixed-width {
	width: 100%;
	float: left;
	padding: 0px;
}
.builder .l-spreads .inner {
    width: 120vw;
    left: -10vw;
    right: 0;
    margin: 0 auto;
}
.builder .l-spreads .inner .spread {
    width: 19%;
    margin: 0 0.5%;
}

}



/* 
-----------
BELOW 1320PX 
-----------
*/
@media screen and (max-width: 1320px) {

.fixed-width {
	width: 100%;
    float: left;
    padding: 0 40px;
}

/* Builder */

.builder .l-currentissue {padding: 100px 0;}
.builder .l-faqs .list .column {width: 47.5%;}
.builder .l-freegift .copy,
.builder .l-freegift .image {width: 47.5%;}
.builder .l-hero .bottom .intro {padding: 0 0 20px 0;}
.builder .l-subscriptions .options.column-1 .item .right {padding: 0 40px 0 80px;}
.builder .l-subscriptions .options .item {
    width: 32%;
    margin: 0 2% 0 0;
}
.builder .l-subscriptions .options.column-2 .item {width: 49%;}

}



/* 
-----------
BELOW 1080PX 
-----------
*/
@media screen and (max-width: 1080px) {

h2 {font-size: 36px;}
h3 {font-size: 22px;}
h4 {font-size: 17px;}

li {font-size: 14px;}

.inner-width {
    width: 100%;
    float: left;
    padding: 0 40px;
}

/* Builder */

.builder .l-hero .top .inner .logo {width: 400px;}
.builder .l-hero .bottom .covers {height: 400px;}
.builder .l-hero .bottom .covers img:nth-child(2) {
    height: 75%;
    left: -450px;
}
.builder .l-hero .bottom .covers img:nth-child(3) {
	height: 75%;
	right: -450px;
}
.builder .l-hero .top .inner {padding: 240px 0 140px 0;}
.builder .l-hero .top .roundel {width: 150px;}
.builder .l-currentissue {padding: 60px 0;}
.builder .l-currentissue .image .print {
    width: 280px;
    position: relative;
    bottom: auto;
}
.builder .l-currentissue .image .digital {
    width: 240px;
    position: absolute;
    bottom: -40px;
    right: 0;
}
.builder .l-spreads {padding: 40px 0 20px 0;}
.builder .l-spreads .inner .spread {
    width: 30%;
    margin: 0 1.5%;
    margin-bottom: 20px;
}
.builder .l-spreads .inner .spread:nth-child(2n+1) {margin-top: 0px;}
.builder .l-spreads .inner .spread:nth-child(4) {margin-left: 18.5%;}
.builder .l-lookinside .title {padding: 0 0 20px 0;}
.builder .l-lookinside iframe {height: 500px;}
.builder .l-subscriptions .options.column-1 .item .right {padding: 0 0 0 40px;}
.builder .l-subscriptions .options .item {padding: 40px 20px;}
.builder .l-subscriptions .options.column-3 .item .hero {min-height: 160px;}
.builder .l-subscriptions .options.column-3 .item .hero .print {width: 100px;}
.builder .l-subscriptions .options.column-3 .item .hero .digital, 
.builder .l-subscriptions .options.column-3 .item .hero .digital-only {width: 120px;}
.builder .l-subscriptions .options.column-3 .item .hero .covers {height: 140px;}
.builder .l-freegift {padding: 60px 0;}
.builder .l-faqs {padding: 60px 0;}

}





/* 
-----------
BELOW 768PX 
-----------
*/
@media screen and (max-width: 767px) {

h2 {font-size: 30px;}
h3 {font-size: 20px;}
h4 {font-size: 16px;}

.fixed-width,
.inner-width {padding: 0 20px;}

/* Footer */

.footer {padding: 40px 0 20px 0;}
.footer .services {
    width: 100%;
    padding: 0 0 20px 0;
}
.footer .contact {
    width: 100%;
    padding: 0 0 20px 0;
}
.footer .company {
	width: 100%;
	float: left;
	text-align: left;
}
.footer .company img {float: left;}

/* Builder */

.brand {height: 40px;}
.builder .l-hero .top .inner .logo {width: 300px;}
.builder .l-currentissue .copy {
	width: 100%;
	padding: 0 0 60px 0;
}
.builder .l-currentissue .image {width: 100%;}
.builder .l-currentissue .image .print {   
	width: 180px;
    right: 0;
    left: -10%;
}
.builder .l-currentissue .image .digital {
    width: 220px;
    margin: 0 auto;
    bottom: -20px;
    right: -20%;
    left: 0;
}
.builder .l-subscriptions {padding: 60px 0 40px 0;}
.builder .l-subscriptions .options {display: inline-block;}
.builder .l-subscriptions .options .item .left,
.builder .l-subscriptions .options.column-1 .item .left {
	width: 50%;
    float: left;
    padding: 0 40px 0 0;
    border-right: 1px solid #000000;
    box-sizing: border-box;
}
.builder .l-subscriptions .options .item .right,
.builder .l-subscriptions .options.column-1 .item .right {
    width: 50%;
    float: right;
    padding: 0 0 0 40px;
    border-left: 1px solid #000000;
    position: relative;
    right: 1px;
    box-sizing: border-box;
}
.builder .l-subscriptions .options .item {
	width: 100% !important;
	margin: 0 0 20px 0 !important;
}
.builder .l-subscriptions .options .item .benefits ul li {
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}
.builder .l-subscriptions .options.column-1 .item .hero .covers, 
.builder .l-subscriptions .options.column-2 .item .hero .covers,
.builder .l-subscriptions .options.column-3 .item .hero .covers {
    height: 180px;
    max-width: 75%;
}
.builder .l-subscriptions .options .item .hero {min-height: auto;}
.builder .l-subscriptions .options .item .hero .digital, 
.builder .l-subscriptions .options .item .hero .digital-only,
.builder .l-subscriptions .options.column-3 .item .hero .digital, 
.builder .l-subscriptions .options.column-3 .item .hero .digital-only {width: 160px;}
.builder .l-subscriptions .options .item .hero .print,
.builder .l-subscriptions .options.column-3 .item .hero .print {
    width: 130px;
    bottom: 20px;
}
.builder .l-freegift .copy {
	width: 100%;
	padding: 0 0 20px 0;
} 
.builder .l-freegift .image {
    width: 100%;
    text-align: center;
}
.builder .l-freegift .image img {float: none;}
.builder .l-faqs .list .column {width: 100%;}
.builder .l-faqs .list .column:nth-child(2) .item:nth-child(1) {border-top: 0px;}

}




/* 
-----------
BELOW 600PX 
-----------
*/
@media screen and (max-width: 599px) {

p {font-size: 14px;}
h2 {font-size: 24px;}
h3 {font-size: 18px;}

/* Builder */

.brand {height: 20px;}
.builder .l-hero .top .inner {padding: 130px 0 140px 0;}
.builder .l-hero .top .roundel {
	width: 90px;
	top: 20px;
	right: 20px;
}
.builder .l-hero .top .inner .logo {width: 240px;}
.builder .l-hero .top .inner .button {margin: 40px 0 20px 0;}
.builder .l-hero .bottom .intro br {display: none;}
.builder .l-hero .bottom .button {padding: 0 0 40px 0;}
.builder .l-hero .bottom .intro {padding: 0px;}
.builder .l-hero .bottom .covers {
    height: 280px;
    padding: 0 0 40px 0;
}
.builder .l-hero .bottom .covers img:nth-child(2) {
    height: 70%;
    left: -200px;
}
.builder .l-hero .bottom .covers img:nth-child(3) {
    height: 70%;
    right: -200px;
}
.builder .l-benefits {padding: 20px 0 0 0;}
.builder .l-benefits .item {
    width: 50%;
    margin: 0 0 20px 0;
}
.builder .l-currentissue {padding: 40px 0 60px 0;}
.builder .l-currentissue .image .digital {width: 180px;}
.builder .l-currentissue .image .print {
    width: 140px;
    left: -15%;
}
.builder .l-video {padding: 40px 0;}
.builder .l-facts .item,
.builder .l-facts .item:nth-child(2) {
	width: 32%;
	margin: 0 2% 0 0;
}
.builder .l-facts .item:nth-child(3) {margin: 0 auto;}
.builder .l-spreads .inner {
    width: 160vw;
    left: -30vw;
}
.builder .l-benefits .item h4,
.builder .l-facts .item h4 {font-size: 12px;}
.builder .l-lookinside {padding: 40px 0;}
.builder .l-lookinside .title {padding: 0px;}
.builder .l-lookinside iframe {height: 340px;}
.builder .l-subscriptions {padding: 40px 0 20px 0;}
.builder .l-freegift {padding: 40px 0;}
.builder .l-faqs {padding: 40px 0;}
.builder .l-subscriptions .options .item {padding: 20px;}
.builder .l-subscriptions .options .item .left, 
.builder .l-subscriptions .options.column-1 .item .left {
	width: 100%;
	padding: 0px;
	border-right: 0px;
}
.builder .l-subscriptions .options .item .right, 
.builder .l-subscriptions .options.column-1 .item .right {
	width: 100%;
	padding: 0px;
	border-left: 0px;
}
.builder .l-subscriptions .options .item .label, 
.builder .l-subscriptions .options .item .description {margin: 0 0 20px 0;}
.builder .l-subscriptions .options .item .offer {padding: 0 0 20px 0;}




}